{
  "generator-jhipster": {
    "appsFolders": ["smartbooking"],
    "deploymentType": "docker-compose",
    "directoryPath": "../../",
    "jwtSecretKey": "MDQwNzk2YjgyMzE3NjQxNWViNzQyZThjNmJjNjI1YzBmZGRiYzBmYzMxNjg2ODM4MGMxOTFjM2NiNGUxMDE1ZWFiODA0ZTA1M2JkZjM5NThhNTc3YzViY2MxY2IxYTNiYWQ0Zg==",
    "monitoring": "no",
    "serviceDiscoveryType": "no"
  }
}
